Subject: Trainer Candidate - Ashish Sharma
From: Ashish Sharma <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 25 Oct 2021 15:48:46 -0400

| | Tech Support Test

Name | Ashish Sharma
E-mail | [email-masked]
Phone Number | (+91) 6395439451
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Sector 62 noida

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Neokraft Global Private Limited | Assistant Manager learning and development, compliance | | 35000
Previous Employer 1 | Maruti Suzuki India Limited | Assistant Managers learning and development | 20August 2020 | 35000
Previous Employer 2 | Maruti Suzuki India Limited | Senior Technical Trainer | 30 Nov 2021 | 32000

If Selected, how much time do you need to join? | 15 days
Please briefly describe your work experience specifically in training? | I have 7+ years of experience in learning and development division.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | As managing a team, have an situation in which a training coordinator left during the training coordination.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | A good customer service for which we have or mould the things as per their demand for his/her satisfaction. A great customer service in that in which we have complete the task with the every resources we have and satisfy the customer to extent, we get their trust for future.
What according to you makes you a good candidate for this position? | I have experience in training and development. Experience of lower blue collar training to top end trainings. I has been imparted 7 sessions at global stage and managed team with great success.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |